package com.inkasso.auth.enums;

import lombok.Getter;

@Getter
public enum AuthTypeEnum {

    TOKEN("token","默认的校验模式"),

    BACKEND_USER("backendUser","后端用户校验模式");

    private String code;

    private String  desc;

    AuthTypeEnum(String code,String desc){
        this.code = code;
        this.desc = desc;
    }
}
